Peplink Portal Docs

Update a tag

Update the specified tag by setting the values of the parameters passed. Any parameters not provided will be left unchanged.

Request

POST/tags/{id}

Path parameters

idstringrequired

ID of the tag to update.

Body parameters

labelstringoptional

Label of the tag to update. It cannot be duplicated with your other tags.

Response

200 The tag is updated successfully

No response body is returned.

500 The tag is failed to update

No response body is returned.

Examples

Request

curl -X POST 'https://portal.peplink.com/api/e/v1/cp/tags/{id}' \  -H 'Authorization: Bearer {token}' \  -H 'Content-Type: application/json' \  --data-raw  '{  "label": "Label X"}'

On this page